Subject: Ragguagli di Corpo Bas(s)o 2008-2 -- Seminario prof.ssa Bonanno

From: Paolo Monella <[email-masked]>
Date: Wed, 09 Apr 2008 00:22:17 +0200

Cari tutti,

la prossima settimana avranno luogo in dipartimento due seminari del
prof. van der Eijk: lunedì 14 aprile su "Anima e mente negli scritti
ippocratici", e martedì 15 aprile su "Medicina e filosofia nei trattati
aristotelici sul sonno e sui sogni".

Trovate dettagli, locandina e bibliografia consigliata sul sito del
dipartimento, all'indirizzo:
http://www.unipa.it/aglaia/dfcgl_calendario07_08.html#vandereijk1

A presto,
Paolo Monella